#!/bin/sh

set -e

if [ "${1}" = "remove" ] ; then
	update-alternatives --remove puppet-module-rsyslog2 /usr/share/puppet/modules.available/saz-rsyslog
	update-alternatives --remove puppet-module-rsyslog /usr/share/puppet/modules.available/saz-rsyslog
fi

#DEBHELPER#

exit 0
